[Plot]
windowTitle= 'Quaternions'
xWinPos= 61
yWinPos= 16
xWinSize= 1025
yWinSize= 384

[AxesSystem]
axesTitle= 'Satellite Attitude Quaternions'
xLable= 'elapsed simulation time [s]'
yLable= 'quaternion value [-]'
xMin= -148.6
xMax= 6092.6
yMin= -0.9846488928012952
yMax= 0.9805297443326689
xTick= 1000
yTick= 0.5
xSubTick= 500
ySubTick= 0.25
showGrid= SHOW
showCoorSystem= SHOW
showLegend= SHOW_UPLEFT
aspectRatio= AXES_SCALED
colorScheme= FANCY
colorPalette= MIXED_COLORS_I
numColors= 7
zoomMode= ZOOM_XY
numGraphs= 4

[Graphs]
readMode= XYY

[Graph1]
lable= 'Attitude Quaternion - 1'
type= LINES
colorNum= 8
markerType= SQUARE
lineWidth= 1
pointsSize= 3
markerSize= 7
showLines= SHOW
showPoints= HIDE
showMarker= HIDE
linesDrawRate= 1
pointsDrawRate= 1
markerDrawRate= 1

[Graph2]
lable= 'Attitude Quaternion - 2'
type= LINES
colorNum= 9
markerType= DIAMOND
lineWidth= 1
pointsSize= 3
markerSize= 7
showLines= SHOW
showPoints= HIDE
showMarker= HIDE
linesDrawRate= 1
pointsDrawRate= 1
markerDrawRate= 1

[Graph3]
lable= 'Attitude Quaternion - 3'
type= LINES
colorNum= 10
markerType= CIRCLE
lineWidth= 1
pointsSize= 3
markerSize= 7
showLines= SHOW
showPoints= HIDE
showMarker= HIDE
linesDrawRate= 1
pointsDrawRate= 1
markerDrawRate= 1

[Graph4]
lable= 'Attitude Quaternion - 4'
type= LINES
colorNum= 11
markerType= STAR
lineWidth= 1
pointsSize= 3
markerSize= 7
showLines= SHOW
showPoints= HIDE
showMarker= HIDE
linesDrawRate= 1
pointsDrawRate= 1
markerDrawRate= 1
